.todo-details {
  background-color: rgb(255, 255, 255);
  box-shadow: 2px 4px 4px rgba(50, 50, 50, 0.75),
    -1px -1px 2px rgba(50, 50, 50, 0.75);
  padding-bottom: 1rem;
  font-family: Arial, Helvetica, sans-serif;
}

.todo-details-title {
  margin: 0;
  background-color: rgb(79, 79, 79);
  color: #fff;
  padding: 0.75rem 0 0.25rem 0.25rem;
}

.todo-details-details {
  position: relative;
  padding-left: 0.25rem;
}

.details-flyout {
  position: absolute;
  top: -80%;
  right: 50px;
  display: none;
  width: 450px;
  padding: 10px 25px;
  border: 1px solid rgb(50, 50, 50);
  z-index: 2;
  background-color: #fff;
}

.close-details-toggle > span {
  color: darkred;
}

.display-block {
  display: block;
}

.display-none {
  display: none;
}

.todo-details-label {
  font-weight: bold;
}

.description {
  position: relative;
}

.description-details {
  cursor: pointer;
}
